html {
	scroll-behavior: smooth;
}

body {
	background-color: #FBF2E9;
	font-size: 15px;
	font-family: Serif;
}
/*(div {
	border: 1px solid black;
}
img {
	border: 1px solid black;
}*/
a {
  color: #FFA8C9;
}
footer {
	max-width: 80%;
	margin: auto;
}
.subtitle{
	font-size: 6rem;
	line-height: 6.5rem;
	font-family: 'Cantique';
	margin-top: 3rem;
	padding-top: 2rem;
	padding-bottom: 3rem;
	margin-bottom: 0;
	text-align: center;
	background: -webkit-linear-gradient(to right, #FFA850, #4D99CD, #D3A0B5, #FFA8C9); /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #FFA850, #4D99CD, #D3A0B5, #FFA8C9); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
		-webkit-background-clip: text;
		background-clip: text;
	color: transparent;
}

/*Multi-use*/

.flex_container {
	display: flex;
}

.float {
	float: left;
}

.sticky {
	position: sticky;
}

/*marquee*/
.marquee: {
	white-space: 0 nowrap;
	overflow: hidden;
}

.marquee img{
  animation: marquee 20s linear infinite;
  padding:0;
  margin:0;
  width:50%;
}
.marquee:hover img {
	animation-play-state: paused;
}
@keyframes marquee {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-99.9%, 0);
  }
}
/*webfonts*/
/*Computer Modern Concrete*/
	@font-face {
			font-family: 'Computer Modern Concrete';
			src: url('webfonts/cmu/concrete/cmunorm.eot');
			src: url('webfonts/cmu/concrete/cmunorm.eot?#iefix') format('embedded-opentype'),
				 url('webfonts/cmu/concrete/cmunorm.woff') format('woff'),
				 url('webfonts/cmu/concrete/cmunorm.ttf') format('truetype'),
				 url('webfonts/cmu/concrete/cmunorm.svg#cmunorm') format('svg');
			font-weight: normal;
			font-style: normal;
		}
	@font-face {
			font-family: 'Computer Modern Concrete';
			src: url('webfonts/cmu/concrete/cmunobx.eot');
			src: url('webfonts/cmu/concrete/cmunobx.eot?#iefix') format('embedded-opentype'),
				 url('webfonts/cmu/concrete/cmunobx.woff') format('woff'),
				 url('webfonts/cmu/concrete/cmunobx.ttf') format('truetype'),
				 url('webfonts/cmu/concrete/cmunobx.svg#cmunobx') format('svg');
			font-weight: bold;
			font-style: normal;
		}
	@font-face {
			font-family: 'Computer Modern Concrete';
			src: url('webfonts/cmu/concrete/cmunoti.eot');
			src: url('webfonts/cmu/concrete/cmunoti.eot?#iefix') format('embedded-opentype'),
				 url('webfonts/cmu/concrete/cmunoti.woff') format('woff'),
				 url('webfonts/cmu/concrete/cmunoti.ttf') format('truetype'),
				 url('webfonts/cmu/concrete/cmunoti.svg#cmunoti') format('svg');
			font-weight: normal;
			font-style: italic;
		}
	@font-face {
			font-family: 'Computer Modern Concrete';
			src: url('webfonts/cmu/concrete/cmunobi.eot');
			src: url('webfonts/cmu/concrete/cmunobi.eot?#iefix') format('embedded-opentype'),
				 url('webfonts/cmu/concrete/cmunobi.woff') format('woff'),
				 url('webfonts/cmu/concrete/cmunobi.ttf') format('truetype'),
				 url('webfonts/cmu/concrete/cmunobi.svg#cmunobi') format('svg');
			font-weight: bold;
			font-style: italic;
		}
/*Murmure*/
	@font-face {
			font-family: 'Murmure';
			src: url('webfonts/murmure/LeMurmure-Regular.eot');
			src: url('webfonts/murmure/lemurmure-regular.eot?#iefix') format('embedded-opentype'),
				 url('webfonts/murmure/LeMurmure-Regular.woff') format('woff'),
				 url('webfonts/murmure/le-murmure.ttf') format('truetype'),
				 url('webfonts/murmure/le-murmure.otf'),
				 url('webfonts/murmure/LeMurmure-Regular.woff2') format('woff2');
			font-weight: normal;
			font-style: normal;
		}
/*Fulgent*/
	@font-face {
			font-family: 'Fulgent';
			src: url('webfonts/fulgent/fulgent.otf');
			src: url('webfonts/fulgent/fulgent.otf?#iefix') format('opentype'),
				 url('webfonts/murmure/LeMurmure-Regular.woff') format('woff'),
				 url('webfonts/fulgent/fulgent.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
		}
/*Womb Script*/
	@font-face {
			font-family: 'Womb Script';
			src: url('webfonts/womb_script/WombScript-Regular.otf');
			src: url('webfonts/womb_script/wombscript-regular.otf?#iefix') format('opentype'),;
			font-weight: normal;
			font-style: normal;
		}
/*Career*/
	@font-face {
			font-family: 'Career';
			src: url('webfonts/career/Career.otf');
			src: url('webfonts/career/career.otf?#iefix') format('opentype'),
				 url('webfonts/career/Career.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
		}
/*Cantique*/
	@font-face {
		font-family: 'cantiquenormal';
		src: url('cantique-normal-webfont.woff2') format('woff2'),
			 url('cantique-normal-webfont.woff') format('woff');
		font-weight: normal;
		font-style: normal;
	}
/*Mirage*/
	@font-face {
		font-family: 'Solide Mirage_Etroit';
		src: url('webfonts/mirage/Solide_Mirage-Etroit_web.eot');
		src: url('webfonts/mirage/Solide_Mirage-Etroit_web.eot?#iefix') format('embedded-opentype'),
			 url('webfonts/mirage/Solide_Mirage-Etroit_web.woff') format('woff'),
			 url('webfonts/mirage/Solide_Mirage-Etroit_web.woff2') format('woff2'),
			 url('webfonts/mirage/Solide_Mirage-Etroit_web.ttf') format('truetype'),
			 url('webfonts/mirage/Solide_Mirage-Etroit_web.otf'),
			 url('Etroit/Solide_Mirage-Etroit_web.svg#svgFontName') format('svg');
		font-weight: normal;
		font-style: normal;
	}
/*layout*/
.grid2 {
	display: grid;
	margin: auto;
	grid-gap: 1rem;
	grid-template-columns: repeat(2, 1fr);
	align-content: start;
}
.grid3 {
	display: grid;
	margin: auto;
	grid-gap: 1rem;
	grid-template-columns: repeat(3, 1fr);
	align-content: start;
}
.grid6 {
	display: grid;
	margin: auto;
	grid-gap: 1rem;
	grid-template-columns: repeat(6, 1fr);
	align-content: start;
	/*border: 1px solid black;*/
}
#wall {
	grid-column-start: 1;
	grid-column-end: 5;
	background-image: url('media/liquid/liquid_header.png');
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}
#date {
	grid-column-start: 5;
	grid-column-end: 7;
}
#date p {
	font-size: .8rem;
	line-height: .8rem;
}
#audio_wrapper {
	position: relative;
}
.myaudio {
	position: absolute;
	right: 0;
	width: 100px;
	height: 15px;
}
#date p {
	text-align: right;
	line-height: 1rem;
}
#about {
	grid-column-start:1;
	grid-column-end: 3;
	grid-row-start: 1;
	grid-row-end: 3;
	text-align: center;
	color: #8EA6A6;
}
#about h1 {
	font-family: 'Womb Script';
	color: #FFA8C9;
	font-size: 3rem;
	line-height: 3rem;
	margin: 0;
}
/*about navbar*/
.tab {
	height: 20rem;
}
.updates_tab {
	text-align: left;
}


#antisocialmedia {
	grid-column-start: 3;
	grid-column-end: 5;
}
#antisocialmedia h1 {
	font-family: 'Career';
	color: #FFA8C9;
	font-size: 27px;
	line-height: 30px;
	padding-top: 0;
	margin-top: 0;
}
#sewing {
	grid-column-start: 5;
	grid-column-end: 7;
	grid-row-start: 1;
	grid-row-end: 4;
	position: relative;
	z-index: 1;
}
#sewing h1 {
	font-family: 'Fulgent';
	color: #FFA8C9;
}
#writing {
	grid-column-start: 1;
	grid-column-end: 5;
	color: #FFA548;
	border-top: 1px solid #4D3B46
}
#writing .entry {
	border-bottom: 1px solid #4D3B46;
	vertical-align: middle;
}
#writing h1 {
	line-height: .5rem;
	font-size: 1.5rem;
	font-weight: bold;
	font-style: italic;
}
input[type='checkbox'] {
	display: none;
}
.toplink {
	text-align: right;
	padding-bottom: 1rem;
}
.collapsible-content {
	color: #C3B983;
	max-height: 0;
	height: auto;
	overflow: hidden;

	transition: max-height .25s;
}
.writing_toggle:checked + .lbl-toggle + .collapsible-content {
	max-height: 200vh;
}
#recipes {
	grid-column-start: 1;
	grid-column-end: 3;
	text-align: center;
	color: #988EA6;
}
#recipes h1 {
	font-family: 'Solide Mirage_Etroit';
	color: #FFA8C9;
	font-size: 3rem;
	line-height: 3rem;
	margin: 0;
}
#recipes h2 {
	font-family: 'Solide Mirage_Etroit';
	color: #FFA8C9;
}
#recipes ul {
	text-align: left;
	color: #FFA8C9;
}
#recipes hr {
	border: 1px dotted #988EA6;
	width: 90%;
	margin-left:0;
}
#books {
	text-align: center;
	color: #91AE2C;
}
#books h1 {
	font-family: Murmure;
	color: #FFA8C9;
	font-size: 3rem;
	margin: 0 0 1rem 0;
}
#music {
	text-align: center;
	color: #91AE2C;
}
#music h1 {
	font-family: Murmure;
	color: #FFA8C9;
	font-size: 3rem;
	margin: 0 0 1rem 0;
}

.section_divider {
	position: relative;
	z-index: 2;
}

/*sewing*/
#photo_gallery {
	flex-direction: row;
	flex-wrap: wrap;
}
#photo_gallery div {
	position: relative;
	border-radius: 999px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 1rem;
}
#photo_gallery h1 {
	position: absolute;
	top: 50%;
	left: 50%;
	line-height: 3rem;
	transform: translate(-50%, -115%);
	font-family: 'Fulgent';
	font-size: 3rem;
	color: #FFA8C9;
	text-align: center;
}
.cover_img {
	flex: 1 1 50%;
	min-width: 50%;
	max-width: 100%;
	padding-top: 50%;
}
#first {
	flex: 1 1 100%;
	max-width: 100%;
	padding-top: 150%;
	border-radius: 999px;
}
#second {
	flex: 1 1 100%;
	max-width: 100%;
	padding-top: 100%;
	border-radius: 999px;
}

/*antisocial media*/
#fakebuttons{
	text-align: justify;
	padding-right: 1rem;
}
#fakebuttons img {
	margin-top: -5%;
	display: inline-block;
	width:15%;
}
#fakebuttons:after {
	content: '';
	width: 100%; /* Ensures justification for single lines */
	display: inline-block;
}
.divider {
	width: 80%;
	margin: auto;
	padding-top: .5rem;
}

/*Books*/
.media_cover {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 10px;
	position: relative;
	width:100%;
	margin-bottom: 1rem;
	padding-top:100%;
}

/*sewing page*/
.sewing_text {
	grid-column-start: 1;
	grid-column-end: 3;
	text-align: right;
}
#title {
	top: 1rem;
}
#title h1 {
	grid-column-start: 1;
	grid-column-end: 3;
	text-align: right;
	font-family: 'Fulgent';
	color: #FFA8C9;
	text-transform: uppercase;
	line-height: 1rem;
}
.article {
	padding-bottom: 2rem;
	border-bottom: 1px dotted #4D3B46;
}
#subsection .sticky {
	top: 4rem;
}
#sewing_gallery {
	grid-column-start: 3;
	grid-column-end: 7;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: .5rem;
}
#sewing_gallery .photo {
	position: relative;
	border-radius: 999px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 1rem;
	flex: 1 1 100%;
	max-width: 100%;
	padding-top: 150%;
	border-radius: 999px;
}
.sidebar {
	display: table;
	height: 100%;
}
.sidebar div {
	display: table-cell;
	vertical-align: middle;
}
.sewing_header a {
	color: #4D3B46;
}
.sewing_header h1 {
	font-family: 'Solide Mirage_Etroit';
	font-size: 1rem;
	text-align: right;
}
.sewing_header div {
	grid-column-start: 5;
	grid-column-end: 7;
}
#culottes p {
	color: #8EA6A6;
}

/*bits and bobs*/

.mybutton {
	display: inline;
	max-width:88px;
	/*box-shadow: 0px 4px 6px #C7B6C0;*/
}

/*dividers*/